using System.Collections.Generic;
using TouchyTickets;

namespace iOS {
    public class IosPlatform : Platform {

        public override void SetupOnlineInteractions(Dictionary<string, object> analyticsJson) {
            throw new System.NotImplementedException();
        }

        public override void AddResourceEvent(bool sink, string currency, float amount, string itemType, string itemId) {
            throw new System.NotImplementedException();
        }

        public override void SetKeepScreenOn(bool keep) {
            throw new System.NotImplementedException();
        }

        public override void OpenRateLink() {
            throw new System.NotImplementedException();
        }

    }
}